Subject: Issue with Comforter Quality
From: Solveig Roth <[email-masked]>
To: [email-masked]
Date: Mon, 29 Sep 2025 09:15:13 -0500

Hello Designer Living Team,

I recently purchased a comforter from your company and unfortunately I’m experiencing an issue with it. I’ve only washed it twice (following the care instructions), but the inside filling has already shifted and bunched up. Because of this, the comforter no longer lays flat and isn’t comfortable to use.

Given the limited use and proper care, I believe this may be a defect. I’d appreciate your help in resolving this—whether that means sending a replacement or offering a discount toward a new one.

Thank you for your time and assistance. I look forward to your reply.

Best,

Solveig Roth